

div#rechts_11_0  {
background-color:#ffffff;
margin-bottom: 0px;
padding-bottom: 0px;
}



div#rechts_1_0 {
background-color: #ffffff;
padding: 1px;
}
div.rightColumndist {
line-height: 0px;
}
div#search_app {
font-size: 11px;
}
div#rechts_1_20, div#rechts_1_21, div#rechts_1_22, div#rechts_1_3, div#rechts_1_10, div#rechts_2_10, div#rechts_2_11, div#rechts_2_12, div#rechts_2_7, div#rechts_2_2 {
border:1px;
border-style:solid;
border-color:#dadada;
}

/* $Id: example.css,v 1.5 2006/03/27 02:44:36 pat Exp $ */

/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
}
.tabberlive {
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav
{
 margin:0;
 padding: 0;
 border-bottom: 1px solid #dadada;
 font-size: 0.8em;
}

ul.tabbernav li
{
 list-style: none;
 margin: 0;
 display: inline;
}

ul.tabbernav li a
{
 padding: 2px;
 border: 1px solid #efefef;
 border-bottom: none;
 background: #ffffff;
 text-decoration: none;
 color:#000000;
}

ul.tabbernav li a:link {}
ul.tabbernav li a:visited {}

ul.tabbernav li a:hover
{
 color: #990000;
 background: #efefef;
 border-color: #dadada;
}

ul.tabbernav li.tabberactive a
{
 background-color: #efefef;
 border: 1px solid #dadada;
 border-bottom:1px solid #efefef;
 color:#990000;
}

ul.tabbernav li.tabberactive a:hover
{
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
 padding:5px;
 border:1px solid #dadada;
 border-top:0;
 background:#efefef;

 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 /* height:200px; */

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 /* overflow:auto; */
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 height:200px;
 overflow:auto;
}

.inputSearchRightButton {
    background: url(https://www.uni-heidelberg.de/images/uni/zentral/all/icon_search.gif) no-repeat !important; 
}

/*////////////////////////////// CATS-Logo //////////////////////////////*/

@font-face {
    font-family: 'Trade Gothic LT Std';
    src: url('TradeGothicLTStd.woff2') format('woff2'),
        url('TradeGothicLTStd.woff') format('woff');
    font-weight: 400;
    font-style:normal;
}

.cats-logo-container {
	display: flex;
	/*box-shadow: 2px 2px 5px -2px rgba(0,0,0,0.05);*/
	border: 1px solid #dadada;
	cursor: pointer;
}
.cats-logo-wrapper {
	padding: 3px 0 3px 4px;
	width: 70px;
	height: 70px;
}

/*.boxRightColumn {
    margin-bottom: unset !important;
    font-size: unset !important;
    line-height: unset !important;
    background-color: #fff !important;
    padding: unset !important;
}*/
.cats-logo-table {
	display: table;
	border-spacing: 1px;
	border-collapse: collapse;
}
.cats-logo-row {
	display: flex;
	flex-direction: row;
}
.cats-logo-col {
	display: flex;
	flex-direction: column;
}
.cats-logo-cell {
	display: table-cell;
	min-height: 20px;
	min-width: 20px;
	padding: 4px;
	background-color: #A41527;
	border: 4px solid #fff;
}
.cats-logo-left {
	border-right: 2px solid #fff;
}
.cats-logo-info {
	margin-top: 5px;
	font-size: 0.9em;
	border: 1px solid #dadada;
	padding: 7px;
	color: #000;
	background-color: #efefef;
}
.cats-logo-top {
	border-bottom: 2px solid #fff;
}
.cats-logo-container:hover .cats-logo-cell {
	background-color: rgba(164,21,39, 0.8);
}
.cats-chart-cell-letter {
	color: #990000;
	padding-right:1px;
}
.cats-logo-container:hover .cats-logo-txt  {
	color: #5B5B5B
}
.cats-logo-center {
	position: relative;
	top: -49px;
	left: 21px;
	background-color: #fff;
	padding: 4px;
	width: 20px;
	height: 20px;
}
.cats-logo-txt {
	font-size: 0.90em;
	margin-left: 11px;
	margin-top: 2px;
	align-self: center;
	font-weight: bold;
	color: #424242;
	border-left: 1px solid #ABADAB;
	padding-left: 11px;
	/*font-family: 'Trade Gothic LT Std', Sans-Serif;*/
}
.cats-logo-link {
	text-decoration: none !important;
}